body {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}
.normalertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}

h5 {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
}

.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color:#007600;
	/*border-right: 1px solid #000000;
	border-left: 1px solid #000000;*/
}
.navi a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height:20px;
	color:#f0f0f0;
	/*background-image: url(bilder/holz-l.jpg);*/
	text-decoration: none;
}
.navi a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height:20px;
	color: #ffffff;
	/*background-image: url(bilder/holz-l.jpg);*/
	text-decoration: none;
}

.normlink a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;	
	color:#f0f0f0;
	text-decoration: none;
}
.normlink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;	
	color:#ffffff;
	text-decoration: none;
}


.resimg {
	max-width: 100%;
	height: auto;
}

a.linkblue {
	color:#f0f0f0;
}

hr {
border:none;
border-top: 1px solid #000000;
color: #FFFFFF;
/*background-color: #FFFFFF;*/
height: 1px;
}

.bo_ri_bot_li {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.bobottom {
	border-bottom: 1px solid #000000;
}

.img_border {
	 border:1px solid #000000;
}

blink
 {
 text-decoration:none;
 visibility:visible;
 }
 
.versandinfo {
 font-size:9px;
 }
 
ul {
 padding-left:0px;
 margin-left:12px;
 }
 
.merlin_h1 { 
 font-family: "Comic Sans MS", Arial, sans-serif;
 font-size: 22px;
}
 
 .merlin_h2 {
 font-family: "Comic Sans MS", Arial, sans-serif;
 font-size: 18px; 
 }
 
 .merlin_h1_blue {
 font-family: "Comic Sans MS", Arial, sans-serif;
 font-size: 17px;
 color: #000066;
 font-weight:normal;
 display:inline;
 } 
 .merlin_h2_blue {
 font-family: "Comic Sans MS", Arial, sans-serif;
 font-size: 17px;
 color: #000066;
 }
 
 
 .merlin_h3 {
 font-family: "Comic Sans MS", Arial, sans-serif;
 font-size: 14px; 
 }
 
 .merlin_comic_klein {
 font-family: "Comic Sans MS", Arial, sans-serif;
 font-size: 11px; 
 }
 
 .redstr {
 	color:#930;
}

h1 {
	margin: 0px;
	font-family: Georgia, "Trebuchet MS", Constantia, "Times New Roman", serif;
	font-size: 2.1em;
	color:#993300;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
}

h2 {
	font-size:1.25em;
	color:#993300;
	padding-top:5px;
	padding-bottom:5px;
	margin: 0px;
	font-style: normal;
	font-weight: bold;
}

h3 {
	font-size:1.1em;
	color:#993300;
	padding-top:5px;
	padding-bottom:5px;
	margin: 0px;
	font-style: normal;
	font-weight: bold;
}

h1.topic {
	margin: 0px;
	margin-bottom:8px;
	font-family: Georgia, "Trebuchet MS", Constantia, "Times New Roman", serif;
	font-size: 17px;
	color:#993300;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
}
h2.title {
	margin: 0px;
	margin-top:0.05em;
	font-family: Georgia, "Trebuchet MS", Constantia, "Times New Roman", serif;
	font-size: 1.65em;
	color:#993300;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
}

.std_h1 {
	 font-size: 18px; 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.std_h1_blue {
	 font-size: 18px; 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 color:#000066;
}

.button1 {
font-family:Georgia,'Times New Roman',Times,serif;
font-size:1em;
color:#fff;
background-color:#690;
padding:0.5em;
display:inline-block;
margin-top:2px;
border-radius:1px;
text-decoration:none;
/*
text-decoration:none;
display:inline-block;
background-color:#FF9900;
border-radius:3px;
padding:6px;
border:1px solid #000000;
color:#000000;
 box-shadow:inset 0 -0.6em 1em -0.35em rgba(0,0,0,0.17),inset 0 0.6em 2em -0.3em rgba(255,255,255,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12); */
}

.button1:hover{
/* box-shadow:inset 0 0.2em 1em -0.1em rgba(0,0,0,0.15),inset 0 0 0em 0.02em rgba(255,255,255,0.12); */
}

#galerie {
		position:relative;
		float:left;
		margin-right:1%;
		margin-bottom:9px;
		width:49%;
}

.galcaption {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1em;
		color:#fff;
		background-color:#690;
		position:absolute;
		bottom:20px;
		right:10px;
		padding:0.5em;
		border-radius:1px;
}


#galerie2 {
		position:relative;
		float:left;
		margin-right:0%;
		margin-bottom:2%;
		width:48%;
}
#galerie2:nth-child(odd) {
		margin-right:3%;
}
#galerie2:nth-child(even):after {
		content: ".";
		visibility:hidden;
}




.gal2caption {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1em;
		color:#fff;
		background-color:#007600;
		/*background-color:rgb(39,95,50);*/
		padding:0.5em;
		border-radius:1px;
}

/* Outlet*/

.outletlist td {
	border-bottom: 1px solid #CCC;
}

#content .pricered {
	color:#ff0000;
}

#content .pricestriked {
	text-decoration:line-through;
}

/* Fotmular*/

label { 
	display: block; 
	background: rgb(245,245,245); 
	padding: 1ex; 
	cursor: pointer;
	border-radius: 2px;
    margin-bottom: 4px;
    padding: 1ex;
    width: 94%;
	vertical-align:top;
}
label span { 
	display: inline-block;
	width:30%;
}

label input, textarea, select {
	width:65%;
}

label input[type=radio] {
	width: auto;
	margin-left:0.1em;
	margin-right:0.3em;
}

label input[type=checkbox] {
	width: auto;
	margin-left:0.1em;
	margin-right:0.3em;
}

fieldset {
	padding:0;
}

fieldset legend {
	font-size:1.1em;
}

#lieferanschrift {
	display:none;
}

/* Formular modern Checkbox */

#outletform [type="checkbox"] + label {
	background:none;
}
#outletform [type="checkbox"] {
  position: relative;
  left: 15px;
  z-index: 0;
  -webkit-appearance: none;
  background-image: url("../bilder/unchecked.png");
}
#outletform [type="checkbox"] + label::before {
  width: 22px;
  height: 18px;
  background-image: url("../bilder/unchecked.png");
  display: block;
  content: "";
  z-index: 5;
  position: relative;
}
#outletform [type="checkbox"]:checked+label::before {
	background-color:none;
  background-image: url("../bilder/checked.png");
}
#outletform [type="checkbox"]:checked {
	background-color:none;
  background-image: url("../bilder/checked.png");
}
